</td>

<td width="300px" class="sidebar">
    <div class="sidebarHeader">Меню</div>
    <ul>
        <li><a href="/OOP/www">Главная страница</a></li>
        <li><a href="/OOP/www/article/add">Создать статью</a></li>
        <li><a href="#">Обо мне</a></li>
    </ul>
</td>
</tr>
<tr>
<td class="footer" colspan="2">Все права защищены (c) Блог Артемия Тимина</td>
</tr>
</table>

</body>
</html>